.tech-safety-wrapper {
  background: linear-gradient(0deg, var(--corp-color-white-2) 0%, var(--corp-color-white-2) 100%), linear-gradient(0deg, var(--corp-color-white-2) 0%, var(--corp-color-white-2) 100%), var(--corp-color-white);
}

.tech-safety {
  overflow: hidden;
  touch-action: pan-y;

  --gap: 0;
  --gap8: 8px;
  --gap10: 10px;
  --gap12: 12px;
  --gap16: 16px;
  --gap18: 18px;
  --gap20: 20px;
  --gap24: 24px;
  --gap32: 32px;
  --gap40: 40px;
  --gap48: 48px;
  --gap80: 80px;
  --gap157: 157px;

  /*
   * TRACK
   */


  .tech-safety__track {
    position: relative;
    /* min-height: 85vh; */
  }

  .tech-safety__sticky {
    position: relative;
    /* height: 100vh; */
    overflow: hidden;
    background: radial-gradient(50% 50% at 50% 50%, var(--corp-color-white) 0%, var(--corp-color-white-1) 100%);
  }

  .tech-safety__stage {
    height: auto;
    min-height: 100%;
    padding-top: var(--corp-type-hero-line-height-30);
    padding-bottom: var(--corp-cta-height-md);
  }

  .tech-safety__stack {
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative;
    gap: var(--gap);
  }

  /*
   * SLIDE TOP
   */

  .tech-safety__slide-top {
    display: none;
    flex: 0 0 auto;
    gap: var(--corp-button-padding-x-md);
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    transition: opacity 0.5s ease, visibility 0.5s;
    margin-inline: auto;
    max-width: 1160px;
    text-align: center;
    width: 100%;
    z-index: 5;
  }

  .tech-safety__slide-eyebrow {
    color: var(--corp-color-gray-1);
    font-size: var(--corp-type-tablet-body-xxl-font-size);
    font-weight: var(--fw-500);
    letter-spacing: .03em;
    text-transform: uppercase;
  }

  .tech-safety__slide-main-title {
    width: 100%;

    :is(h1, h2, h3, h4, h5, h6, p) {
      color: var(--corp-color-blue-1);
      font-size: var(--corp-type-mobile-display-xl-font-size);
      font-weight: var(--fw-400);
      line-height: var(--corp-line-height);
      letter-spacing: -.04em;
      margin: 0;
    }
  }

  /*
   * BOTTOM STACK
   */

  .tech-safety__bottom-stack {
    position: static;
    display: flex;
    flex-direction: column;
    gap: var(--gap40);
    overflow: visible;
    margin-top: 0;
    margin-inline: auto;
    min-height: 0;
    z-index: 1;
  }

  .tech-safety__slide-bottom-wrap {
    position: relative;
    opacity: 1;
    transform: none;
  }

  .tech-safety__slide-bottom-wrap--static {
    position: relative;
    transform: none;
  }

  .tech-safety__slide-bottom-wrap--static.tech-safety__slide-bottom-wrap--hero {
    width: 100%;
    left: auto;
    opacity: 0;
    transition: opacity 0.8s ease-in-out;
    transform: translate3d(-50%, 0, 0);
  }

  /*
   * HERO
   */

  .tech-safety__slide-bottom-wrap--hero {
    width: 100%;
    left: auto;

    .tech-safety__slide-bottom {
      display: flex;
      flex-direction: column;
      align-items: center;
      min-height: auto;
      position: relative;
    }

    &.tech-safety__slide-bottom-wrap--hero-1 {
      background: linear-gradient(0deg, var(--corp-color-white-2) 0%, var(--corp-color-white-2) 100%), linear-gradient(0deg, var(--corp-color-white-2) 0%, var(--corp-color-white-2) 100%), var(--corp-color-white);

      .tech-safety__slide-bottom {
        height: auto;
        min-height: unset;
        display: flex;
        flex-direction: column;
        gap: var(--gap);
        align-items: center;
      }

      .tech-safety__slide-media {
        position: static;
        width: 216px;
        height: 234px;
        margin: 0 auto;
        transform: none;
        border-radius: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        background: transparent;
      }

      .tech-safety__slide-content {
        position: static;
        transform: none;
        margin: -45px 0 0;
        width: 100%;
        max-width: unset;
      }

      .tech-safety__slide-content-text {
        display: flex;
        min-width: 340px;
        height: 123px;
        max-width: 100%;
        flex-direction: column;
        align-items: center;
        gap: var(--gap16);
        margin: 0 auto;
      }

      .tech-safety__slide-content-title :is(h1, h2, h3, h4, h5, h6, p) {
        color: var(--corp-color-neutral-black);
        text-align: center;
        font-size: var(--corp-type-desktop-body-3-font-size);
        font-style: normal;
        font-weight: var(--fw-500);
        line-height: var(--corp-type-desktop-body-2-line-height);
        text-transform: uppercase;
      }

      .tech-safety__slide-content-desc {
        color: var(--corp-color-blue-2);
        text-align: center;
        font-size: var(--corp-type-mobile-display-1-font-size);
        font-style: normal;
        font-weight: var(--fw-400);
        line-height: var(--corp-type-mobile-display-5-line-height);
        letter-spacing: -0.56px;
        margin-top: 0px;
      }
    }

    .tech-safety__slide-content {
      position: static;
      transform: none;
      z-index: 2;
      text-align: center;
      align-items: center;
      max-width: 1041px;
      width: 100%;
      margin-left: 0;
    }

    .tech-safety__slide-content-text {
      display: flex;
      width: 100%;
      max-width: 1041px;
      flex-direction: column;
      align-items: center;
      gap: var(--gap16);
    }

    &.tech-safety__slide-bottom-wrap--hero-2 {
      background: linear-gradient(0deg, var(--corp-color-white-2) 0%, var(--corp-color-white-2) 100%), linear-gradient(0deg, var(--corp-color-white-2) 0%, var(--corp-color-white-2) 100%), var(--corp-color-white);

      .tech-safety__slide-bottom {
        margin-top: 93px;
      }

      .tech-safety__slide-media {
        position: static;
        width: 100%;
        overflow: hidden;
        border-radius: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        background: transparent;

        img {
          width: 100%;
          display: block;
          opacity: 0;
        }
      }
    }

    .tech-safety__slide-media.is-animate img {
      opacity: 1;
      animation:
        circularUpperReveal 0.9s cubic-bezier(.22, .61, .36, 1) forwards;
      will-change: clip-path, opacity, transform;
    }

    .tech-safety__slide-content-text {
      gap: var(--gap16);
      min-width: 340px;
      ;
    }

    .tech-safety__slide-content-title :is(h1, h2, h3, h4, h5, h6, p) {
      color: var(--corp-color-neutral-black);
      text-align: center;
      font-size: var(--corp-type-desktop-body-3-font-size);
      font-style: normal;
      font-weight: var(--fw-500);
      line-height: var(--corp-type-desktop-body-2-line-height);
      text-transform: uppercase;
      opacity: 0.5;
    }

    .tech-safety__slide-content-desc {
      color: var(--corp-color-blue-2);
      text-align: center;
      font-size: var(--corp-type-mobile-display-1-font-size);
      font-style: normal;
      font-weight: var(--fw-400);
      line-height: var(--corp-type-mobile-display-5-line-height);
      letter-spacing: -0.56px;
      margin-top: 0px;
    }
  }

  .tech-safety__slide-content-title :is(h1, h2, h3, h4, h5, h6, p) {
    color: var(--corp-color-neutral-black);
    font-size: var(--corp-type-desktop-heading-4-font-size);
    font-style: normal;
    font-weight: var(--fw-500);
    line-height: 120%;
    letter-spacing: -0.4px;
  }

  .tech-safety__slide-content-desc {
    color: var(--corp-color-blue-2);
    font-size: var(--corp-type-mobile-display-1-font-size);
    font-style: normal;
    font-weight: var(--fw-400);
    line-height: 120%;
    letter-spacing: -0.56px;
  }
}

/* Item slides styling */
.tech-safety__slide-bottom-wrap--item {
  margin-left: var(--corp-type-mobile-body-1-line-height);
  margin-right: var(--corp-type-mobile-body-1-line-height);
  display: flex;
  flex-direction: column;

  .tech-safety__slide-top {
    max-width: 1041px;
    margin: 0;
    text-align: center;
    display: none;
    flex-direction: column;
    gap: var(--gap24);

    .tech-safety__slide-content .tech-safety__slide-content-text .tech-safety__slide-content-desc {
      color: var(--corp-color-blue-2);
      text-align: center;
      font-size: var(--corp-type-mobile-display-1-font-size);
      font-style: normal;
      font-weight: var(--fw-400);
      line-height: var(--corp-type-mobile-display-5-line-height);
      letter-spacing: -0.56px;
      margin-top: 0px;
    }

    .tech-safety__slide-content .tech-safety__slide-content-text .tech-safety__slide-content-title :is(h1, h2, h3, h4, h5, h6, p) {
      color: var(--corp-color-neutral-black);
      text-align: center;
      font-size: var(--corp-type-desktop-body-3-font-size);
      font-style: normal;
      font-weight: var(--fw-500);
      line-height: var(--corp-type-desktop-body-2-line-height);
      text-transform: uppercase;
      opacity: 0.5;
    }

  }

  .tech-safety__slide-bottom {
    margin-top: 0;
  }

  &.has-header .tech-safety__slide-bottom {
    margin-top: auto;
  }

  .tech-safety__slide-content {
    gap: var(--gap20);
  }

  .tech-safety__slide-content-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--gap16);
    align-self: stretch;
  }

  .tech-safety__slide-content-title :is(h1, h2, h3, h4, h5, h6, p) {
    color: var(--corp-color-neutral-black);
    font-size: var(--corp-type-desktop-heading-2-font-size);
    font-style: normal;
    font-weight: var(--fw-400);
    line-height: var(--corp-type-desktop-heading-2-line-height);
  }

  .tech-safety__slide-content-desc {
    color: var(--corp-color-overlay-black-60);
    font-size: var(--corp-type-mobile-body-1-font-size);
    font-style: normal;
    font-weight: var(--fw-500);
    line-height: var(--corp-type-mobile-body-2-line-height);
    margin-top: 0;
  }

  .tech-safety__controls {
    color: var(--corp-color-blue-2);
    font-size: var(--corp-type-mobile-body-1-font-size);
    font-style: normal;
    font-weight: var(--fw-400);
    line-height: var(--corp-type-mobile-body-2-line-height);
    letter-spacing: -0.14px;

    a {
      color: inherit;
      font: inherit;
      line-height: inherit;
      letter-spacing: inherit;
    }
  }
}

/*
   * SLIDE BOTTOM
   */

.tech-safety__slide-bottom {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--corp-type-mobile-heading-xxl-line-height);
  align-items: flex-end;
  width: 100%;

  /*
    * MEDIA
    */

  .tech-safety__slide-media {
    border-radius: 14px;
    overflow: hidden;
    background: var(--corp-color-neutral-black);
    width: 100%;
    height: auto;
    transform-origin: center center;
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }

  .tech-safety__slide-media picture,
  .tech-safety__slide-media img {
    display: block;
    width: 100%;
    height: 100%;
  }

  .tech-safety__slide-media img {
    object-fit: cover;
    aspect-ratio: 199/114;
  }

  /*
    * CONTENT
    */

  .tech-safety__slide-content {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: var(--gap20);
    transition: opacity 0.4s ease, visibility 0.4s;
    margin-left: 0;
    margin-bottom: var(--corp-type-tablet-display-l-line-height);
  }

  .tech-safety__slide-content-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: var(--gap12);
  }

  .tech-safety__slide-content-title {
    align-self: stretch;

    :is(h1, h2, h3, h4, h5, h6, p) {
      color: var(--corp-color-neutral-black);
      font-size: var(--corp-type-desktop-heading-2-font-size);
      font-style: normal;
      font-weight: var(--fw-400);
      line-height: var(--corp-type-desktop-heading-2-line-height);
      margin: 0;
    }
  }

  .tech-safety__slide-content-desc {
    color: var(--corp-color-overlay-black-60);
    font-size: var(--corp-type-desktop-body-3-font-size);
    font-style: normal;
    font-weight: var(--fw-500);
    line-height: var(--corp-type-desktop-body-xs-line-height);
    width: 100%;

    p {
      margin: 0;
    }
  }

  /*
    * CONTROLS
    */

  .tech-safety__controls {
    display: flex;
    align-items: flex-end;
    gap: var(--gap8);
    margin-top: 0;

    a {
      display: inline-flex;
      align-items: center;
      gap: var(--gap8);
      color: var(--corp-color-blue-2);
      font-size: var(--corp-type-desktop-caption-1-font-size);
      font-style: normal;
      font-weight: var(--fw-400);
      line-height: var(--corp-type-desktop-body-xs-line-height);
      text-decoration: none;
      letter-spacing: -0.14px;

      .tech-safety__cta-arrow {
        display: inline-flex;
        line-height: 0;
        transition: transform 0.3s ease;
        width: var(--corp-type-tablet-disclaimer-line-height);
        height: var(--corp-type-tablet-disclaimer-line-height);
        aspect-ratio: 1 / 1;

        svg {
          display: block;
          width: 100%;
          height: 100%;
          stroke-width: 1px;
          stroke: var(--corp-color-blue-2);
        }
      }

      &:hover .tech-safety__cta-arrow {
        transform: translateX(5px);
      }
    }
  }
}

/*
   * TABLET
   */

@media (width >=768px) {
  .tech-safety {

    .tech-safety__bottom-stack {
      margin-top: var(--corp-type-desktop-heading-4xxl-line-height);
    }

    .tech-safety__slide-bottom {
      grid-template-columns: minmax(0, 5fr) minmax(0, 3fr);
      gap: var(--gap16);

      @media (width >= 1024px) {
        grid-template-columns: minmax(0, 4fr) minmax(0, 3fr);
      }

      .tech-safety__slide-content {
        margin-bottom: 0px;
      }
    }

    .tech-safety__stage {
      padding-top: 0;
    }

    .tech-safety__slide-eyebrow {
      color: var(--corp-color-neutral-black);
      text-align: center;
      font-size: var(--corp-type-desktop-heading-4-font-size);
      font-style: normal;
      font-weight: var(--fw-500);
      line-height: 120%;
      letter-spacing: -0.4px;
      text-transform: none;
    }

    .tech-safety__slide-main-title {
      color: var(--corp-color-blue-2);
      text-align: center;

      :is(h1, h2, h3, h4, h5, h6, p) {
        color: inherit;
        font-size: var(--corp-type-desktop-heading-xxl-font-size);
        font-style: normal;
        font-weight: var(--fw-400);
        line-height: 120%;
        letter-spacing: -1.5px;
      }
    }

    .tech-safety__slide-bottom-wrap {
      display: flex;
      justify-content: center;
    }

    .tech-safety__slide-bottom-wrap--hero {
      .tech-safety__slide-media {
        max-width: none;
        max-height: none;
      }

      .tech-safety__slide-bottom {
        min-height: 100vh;
      }

      &.tech-safety__slide-bottom-wrap--hero-1,
      &.tech-safety__slide-bottom-wrap--hero-2 {
        background: none;
      }

      &.tech-safety__slide-bottom-wrap--hero-1 {
        .tech-safety__slide-bottom {
          min-height: 100vh;
          height: auto;
          background: linear-gradient(0deg, var(--corp-color-white-2) 0%, var(--corp-color-white-2) 100%), linear-gradient(0deg, var(--corp-color-white-2) 0%, var(--corp-color-white-2) 100%), var(--corp-color-white);
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: center;
        }

        .tech-safety__slide-media {
          position: static;
          margin-top: 0;
          max-width: 263px;
          max-height: 285px;
        }

        .tech-safety__slide-content {
          position: static; /* Changed to static */
          margin-top: -20px; /* Added space below the image */
          /* Removed top, left, transform, margin as they are for absolute positioning */
          gap: var(--corp-type-desktop-heading-2-line-height);
        }

        .tech-safety__slide-content-text {
          width: 1041px;
          gap: var(--gap24);
        }

        .tech-safety__slide-content-title :is(h1, h2, h3, h4, h5, h6, p) {
          font-size: var(--corp-type-tablet-body-lg-font-size);
          line-height: 120%;
        }

        .tech-safety__slide-content-desc {
          font-size: var(--corp-type-mobile-display-1-font-size);
          line-height: var(--corp-type-mobile-display-5-line-height);
          letter-spacing: -0.42px;
        }
      }

      .tech-safety__slide-content-desc {
        font-size: var(--corp-type-desktop-heading-xxl-font-size);
        letter-spacing: -1.5px;
      }

      &.tech-safety__slide-bottom-wrap--hero-2 {
        min-height: 100vh;
        height: auto;
        width: 100vw;
        position: relative;
        left: 50%;
        margin-left: -50vw;

        .tech-safety__slide-media {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
        }

        .tech-safety__slide-bottom {
          display: block;
          height: 100%;
          position: relative;
          margin-top: 0;
        }

        .tech-safety__slide-content-text {
          gap: var(--gap24);
        }

        .tech-safety__slide-content {
          position: absolute;
          bottom: 40px;
          left: 50%;
          transform: translateX(-50%);
          margin: 0;
          z-index: 2;
          width: 80%;
        }

        .tech-safety__slide-content-title :is(h1, h2, h3, h4, h5, h6, p) {
          font-size: var(--corp-type-desktop-body-3-font-size);
          line-height: 120%;
        }

        .tech-safety__slide-content-desc {
          font-size: var(--corp-type-mobile-display-2-font-size);
          line-height: var(--corp-type-mobile-display-5-line-height);
          letter-spacing: -0.42px;
        }
      }
    }

    .tech-safety__slide-bottom-wrap--item {
      margin-left: 40px;
      margin-right: 0;

      &:not(:last-child)>.tech-safety__slide-bottom {
        margin-bottom: 40px;
      }

      .tech-safety__slide-content {
        gap: 17px;
        width: 100%;
        margin-left: 10px;
      }

      .tech-safety__slide-content-text {
        gap: var(--gap10);
      }

      .tech-safety__slide-media {
        border-radius: var(--corp-type-tablet-disclaimer-line-height);
      }

      .tech-safety__slide-content-title :is(h1, h2, h3, h4, h5, h6, p) {
          font-size: var(--corp-type-desktop-body-lg-font-size);
          line-height: 140%;
          letter-spacing: -0.16px;
        }

        .tech-safety__slide-content-desc {
          font-size: var(--corp-type-desktop-caption-2-font-size);
          line-height: 130%;
          font-weight: var(--fw-500);
          letter-spacing: -1.5px;
          letter-spacing: -0.24px;
        }

        .tech-safety__slide-top {
          display: none;
          .tech-safety__slide-content {
            width: 110%;
          }
           .tech-safety__slide-content-text {
              gap: 13px;
            }
        }

    }

    .tech-safety__controls {
    display: flex;
    align-items: flex-end;
    gap: var(--gap8);
    margin-top: 0;
    margin-bottom: 20px;

    a {
      display: inline-flex;
      align-items: center;
      gap: 4.5px;
      color: var(--corp-color-blue-2);
      font-size: var(--corp-type-desktop-caption-2-font-size);
      font-weight: var(--fw-400);
      line-height: var(--corp-type-desktop-body-xs-line-height);
      text-decoration: none;
      letter-spacing: -0.14px;

      .tech-safety__cta-arrow {
        display: inline-flex;
        line-height: 0;
        transition: transform 0.3s ease;
        width: var(--corp-type-tablet-disclaimer-line-height);
        height: var(--corp-type-tablet-disclaimer-line-height);
        aspect-ratio: 1 / 1;

        svg {
          display: block;
          width: 100%;
          height: 100%;
          stroke-width: 1px;
          stroke: var(--corp-color-blue-2);
        }
      }

      &:hover .tech-safety__cta-arrow {
        transform: translateX(5px);
      }
    }
  }
  }
}

/*
   * DESKTOP
   */

@media (width >=1200px) {
  .tech-safety {

    .tech-safety__bottom-stack {
      gap: var(--gap80);
    }

    .tech-safety__slide-bottom {
      grid-template-columns: minmax(0, 6.1fr) minmax(320px, 4fr);
      gap: var(--gap24);
    }

    .tech-safety__stage {
      padding-top: 0;
    }

    .tech-safety__slide-eyebrow {
      color: var(--corp-color-neutral-black);
      text-align: center;
      font-size: var(--corp-type-desktop-heading-4-font-size);
      font-style: normal;
      font-weight: var(--fw-500);
      line-height: 120%;
      letter-spacing: -0.4px;
      text-transform: none;
    }

    .tech-safety__slide-main-title {
      color: var(--corp-color-blue-2);
      text-align: center;

      :is(h1, h2, h3, h4, h5, h6, p) {
        color: inherit;
        font-size: var(--corp-type-desktop-heading-xxl-font-size);
        font-style: normal;
        font-weight: var(--fw-400);
        line-height: 120%;
        letter-spacing: -1.5px;
      }
    }

    .tech-safety__slide-bottom-wrap {
      display: flex;
      justify-content: center;
    }

    .tech-safety__slide-bottom-wrap--hero {
      .tech-safety__slide-media {
        max-width: none;
        max-height: none;
      }

      .tech-safety__slide-bottom {
        min-height: 100vh;
        height: auto;
      }

      &.tech-safety__slide-bottom-wrap--hero-1,
      &.tech-safety__slide-bottom-wrap--hero-2 {
        background: none;
      }

      &.tech-safety__slide-bottom-wrap--hero-1 {
        .tech-safety__slide-bottom {
          min-height: 85vh;
          height: auto;
          background: linear-gradient(0deg, var(--corp-color-white-2) 0%, var(--corp-color-white-2) 100%), linear-gradient(0deg, var(--corp-color-white-2) 0%, var(--corp-color-white-2) 100%), var(--corp-color-white);
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: center;
        }

        .tech-safety__slide-media {
          position: static;
          margin-top: 0;
          width: 100%;
          height: 100%;
          max-width: 468px;
          max-height: 507px;
        }

        .tech-safety__slide-content {
          position: static; /* Changed to static */
          margin-top: -100px; /* Added space below the image */
          /* Removed top, left, transform, margin as they are for absolute positioning */
          gap: var(--corp-type-desktop-heading-2-line-height);
        }

        .tech-safety__slide-content-text {
          width: 1041px;
          gap: var(--gap24);
        }

        .tech-safety__slide-content-title :is(h1, h2, h3, h4, h5, h6, p) {
          font-size: var(--corp-type-desktop-heading-4-font-size);
          line-height: 120%;
        }

        .tech-safety__slide-content-desc {
          font-size: var(--corp-type-desktop-heading-xxl-font-size);
          line-height: 120%;
          letter-spacing: -1.5px;
        }
      }

      .tech-safety__slide-content-desc {
        font-size: var(--corp-type-desktop-heading-xxl-font-size);
        letter-spacing: -1.5px;
      }

      &.tech-safety__slide-bottom-wrap--hero-2 {
        min-height: 100vh;
        height: auto;
        width: 100vw;
        position: relative;
        left: 50%;
        margin-left: -50vw;

        .tech-safety__slide-media {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
        }

        .tech-safety__slide-bottom {
          display: block;
          height: 100%;
          position: relative;
          margin-top: 0;
        }

        .tech-safety__slide-content-text {
          gap: var(--gap24);
        }

        .tech-safety__slide-content {
          position: absolute;
          bottom: 40px;
          left: 50%;
          transform: translateX(-50%);
          margin: 0;
          z-index: 2;
        }

        .tech-safety__slide-content-title :is(h1, h2, h3, h4, h5, h6, p) {
          font-size: var(--corp-type-desktop-heading-4-font-size);
          line-height: 120%;
        }

        .tech-safety__slide-content-desc {
          font-size: var(--corp-type-desktop-heading-xxl-font-size);
          line-height: 120%;
          letter-spacing: -1.5px;
        }
      }
    }

    .tech-safety__slide-bottom-wrap--item {
      margin-left: 0;
      margin-right: 0;

      &:not(:last-child)>.tech-safety__slide-bottom {
        margin-bottom: 40px;
      }

      .tech-safety__slide-content {
        gap: var(--gap32);
        width: 100%;
      }

      .tech-safety__slide-content-text {
        gap: var(--gap18);
      }

      .tech-safety__slide-media {
        border-radius: 15px;
      }

      .tech-safety__slide-content-title :is(h1, h2, h3, h4, h5, h6, p) {
        font-size: var(--corp-type-desktop-heading-1-font-size);
        font-weight: var(--fw-400);
        line-height: 40px; 
      }
      .tech-safety__slide-content-desc {
        font-size: var(--corp-type-desktop-body-3-font-size);
        font-weight: var(--fw-500);
        line-height: 140%;
      }

      .tech-safety__slide-top {
        display: none;
        margin: 80px auto 0;

        .tech-safety__slide-content-text {
            gap: var(--gap24);
        }

        .tech-safety__slide-content .tech-safety__slide-content-text .tech-safety__slide-content-desc {
          font-size: var(--corp-type-desktop-heading-xxl-font-size);
          line-height: 120%;
          letter-spacing: -1.5px;
          width: 90%;
        }

        .tech-safety__slide-content .tech-safety__slide-content-text .tech-safety__slide-content-title :is(h1, h2, h3, h4, h5, h6, p) {
          font-size: var(--corp-type-desktop-heading-4-font-size);
          line-height: 120%;
          opacity: 0.5;
        }
      }
    }

    .tech-safety__controls {
    display: flex;
    align-items: flex-end;
    gap: var(--gap8);
    margin-top: 0;
    margin-bottom: 40px;

    a {
      display: inline-flex;
      align-items: center;
      gap: 8px;
      color: var(--corp-color-blue-2);
      font-size: var(--corp-type-desktop-body-3-font-size);
      font-style: normal;
      font-weight: var(--fw-500);
      line-height: 140%;
      text-decoration: none;
      letter-spacing: -0.14px;

      .tech-safety__cta-arrow {
        display: inline-flex;
        line-height: 0;
        transition: transform 0.3s ease;
        width: 9px;
        height: 9px;
        aspect-ratio: 1 / 1;

        svg {
          display: block;
          width: 100%;
          height: 100%;
          stroke-width: 1px;
          stroke: var(--corp-color-blue-2);
        }
      }

      &:hover .tech-safety__cta-arrow {
        transform: translateX(5px);
      }
    }
  }
  }
}


@keyframes circularUpperReveal {
  0% {
    opacity: 0;
    clip-path: circle(15% at 50% 100%);
    transform: scale(1.02);
  }

  25% {
    opacity: 0.4;
    clip-path: circle(35% at 50% 100%);
  }

  50% {
    opacity: 0.7;
    clip-path: circle(60% at 50% 100%);
  }

  75% {
    opacity: 0.9;
    clip-path: circle(90% at 50% 100%);
  }

  100% {
    opacity: 1;
    clip-path: circle(150% at 50% 100%);
    transform: scale(1);
  }
}

.tech-safety__slide-bottom-wrap,
.tech-safety__slide-bottom-wrap--hero,
.tech-safety__slide-bottom-wrap--hero-2 {
  opacity: 1;
  transform: none;
  visibility: visible;
}

.tech-safety__slide-bottom-wrap:last-child .tech-safety__slide-content {
  margin-bottom: 0;
}